<?xml version="1.0" encoding="utf-8"?>
<SystemData xmlns="urn:deployment-systemdata-schema">
    <SchemaVersion Version="15.0.0.0" Build="15.0.6029.1000" DatabaseVersion="138848" SiteVersion="0" ObjectsProcessed="13" />
    <ManifestFiles>
        <ManifestFile Name="Manifest.xml" />
    </ManifestFiles>
    <SystemObjects>
        <SystemObject Id="83e7e49a-7bd5-42ff-96e1-81db46115dcf" Type="Web" Url="/" />
        <SystemObject Id="6488f84b-4adf-46db-a392-b4a3a4abf788" Type="List" Url="/_catalogs/users" />
    </SystemObjects>
    <RootWebOnlyLists />
</SystemData>